<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/index page.</h2>
	<img src="https://i.pinimg.com/736x/66/7a/69/667a69fe5e28222afe717cc8ba27f0a5.jpg" alt="anya image" width="400" height="400">
	<ol type="a">
		<li><a href="">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>